spirv-tools-32-1.4.304.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
drwxr-xr-x root/root    usr/lib32/cmake/
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-diff/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-diff/SPIRV-Tools-diffConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-diff/SPIRV-Tools-diffTargets-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-diff/SPIRV-Tools-diffTargets.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-link/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-link/SPIRV-Tools-linkConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-link/SPIRV-Tools-linkTargets-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-link/SPIRV-Tools-linkTargets.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-lint/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-lint/SPIRV-Tools-lintConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-lint/SPIRV-Tools-lintTargets-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-lint/SPIRV-Tools-lintTargets.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-opt/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-opt/SPIRV-Tools-optConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-opt/SPIRV-Tools-optTargets-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-opt/SPIRV-Tools-optTargets.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-reduce/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-reduce/SPIRV-Tools-reduceConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-reduce/SPIRV-Tools-reduceTarget-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-reduce/SPIRV-Tools-reduceTarget.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools-tools/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-tools/SPIRV-Tools-toolsConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-tools/SPIRV-Tools-toolsTargets-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools-tools/SPIRV-Tools-toolsTargets.cmake
drwxr-xr-x root/root    usr/lib32/cmake/SPIRV-Tools/
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools/SPIRV-ToolsConfig.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools/SPIRV-ToolsTarget-release.cmake
-rw-r--r-- root/root    usr/lib32/cmake/SPIRV-Tools/SPIRV-ToolsTarget.cmake
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-diff.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-link.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-lint.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-opt.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-reduce.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools-shared.so
-rwxr-xr-x root/root    usr/lib32/libSPIRV-Tools.so
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/SPIRV-Tools-shared.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/SPIRV-Tools.pc
